/*------------------------- IE 7 STYLING -------------------------*/
#dataformContainer .dataForm_button {
	top: 244px;
}
#header {
	position: relative;
	z-index: 1;
}
#footer {
	margin-bottom: 3px;
}
.gallery-slide-title h4 {
	background: transparent url('../images/bg-hr.gif') no-repeat 15px left;
	width: 260px;
}
.gallery-slide-title hr {
	visibility: hidden;
}
.gallery-slide-title span {
	cursor: pointer;	
}
h4 {
	margin-bottom: -13px;
	top: -23px;
}
hr {
	margin-top: 8px;
}
.menuNavTopLevel ul {
	padding-top: 47px;
}